#include "segmentselector.h"
#include "ui_segmentselector.h"

SegmentSelector::SegmentSelector(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::SegmentSelector)
{
    ui->setupUi(this);
}

SegmentSelector::~SegmentSelector()
{
    delete ui;
}
